svg {
  border: 1px solid black;
}

* {
  font-family: 'Play';
}

div.title-bar-container {
  width: 100%;
  margin: auto;
  margin-bottom: 20px;
}

.left-title {
  width: 250px;
  float: left;
  font-size: 14px;
}

.left-title h2 {
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.right-title {
  margin-left: 250px;
  padding-top: 15px;
  font-size: 11px;
}

.right-title p {
  margin: 0;
  margin-bottom: 8px;
}
